.catablog-row {
  width: 170px;
  float: left;
  margin: 0 25px;
}
.catablog-row dl {
  width: 170px;
  height: 240px;
}
.catablog-row dl dd {
  width: 100%;
}
.catablog-row dl dd a {
  font-size: 80%;
  line-height: 1.5;
  width: 170px;
  text-align: left;
  display: block;
  clear: both;
}
a.catablog-image {
  float: left;
  display: block;
  margin-bottom: 10px;
}
.catablog-row img.catablog-image, .catablog-row .catablog-image img {
  box-shadow: 0px 0px 6px 1px #ccc;
  -moz-box-shadow: 0px 0px 6px 1px #ccc;
  -webkit-box-shadow: 0px 0px 6px 1px #ccc;
}
.catablog-image + dl {
  text-align: left;
  overflow: hidden;
  margin: 0;
  padding: 0;
  clear: both;
}
.catablog-image + dl dd {
  font-size: 12px;
  margin: 0;
}
.zerif-copyright {
  display: none;
}
#zerif-copyright {
  font-size: 10px;
}
/*****************************

 Original Release 

 ****************************/

section#original_release {
  margin-bottom: 3em;
  font-size: 10px !important;
  overflow: hidden;
}
/* new */
section#original_release .new {
  float: left;
  margin-bottom: 40px;
  width: 45%;
}
section#original_release .new dl dt {
  font-size: 2.5rem;
  font-family: 'Montserrat', Helvetica, sans-serif;
}
section#original_release .new dl dd a {
  font-weight: bold;
  font-size: 1.5rem;
  border: 1px solid;
  padding: 0.3em 0.5em;
}
/* old */
section#original_release .old {
  float: right;
  width: 570px;
  margin-bottom: 40px;
}
section#original_release .old ul {
  overflow: hidden;
  margin: 0;
}
section#original_release .old ul li {
  clear: both;
  text-align: left;
  font-size: 80%;
  margin-bottom: 40px;
}
section#original_release .old ul li > a {
  display: block;
  overflow: hidden;
  float: left;
  margin-bottom: 40px;
}
section#original_release .old ul li img {
  width: 255px;
}
section#original_release .old ul li dl {
  width: 290px;
  float: right;
  margin: 0;
}
section#original_release .old ul li dl dt {
  margin-bottom: 10px;
  font-size: 17px;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 5px;
}
section#original_release .old ul li dl dt span {
  display: block;
  font-weight: normal;
  font-size: 80%;
}
section#original_release .old ul li dl dd {
  overflow: hidden;
  padding: 0;
  margin: 0;
  font-size: 80%;
}
section#original_release .old ul li dl dd ol {
  margin: 1em 0 0 1.6em;
}
section#original_release .old ul li dl dd ol li {
  list-style-type: decimal-leading-zero;
  clear: both;
  text-align: left;
  margin: 0;
  padding: 0;
  width: 100%;
  letter-spacing: 1px;
}
h2.widgettitle {
  background: #eee;
  padding: 0.25em;
  margin-bottom: 1em;
}
/*****************************

 Original Release 

 ****************************/

.pirate_forms_thankyou_wrap {
  position: absolute;
  top: 150px;
}
/*****************************

 Latest Release 

 ****************************/

.latest_relase {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 600px;
  height: auto;
  bottom: 5%;
}
.latest_relase h3 {
  color: #FFF;
  font-weight: 900;
}

/*****************************

 スマホ

 ****************************/
@media(max-width: 640px) {
.latest_relase {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 90%;
  height: auto;
  bottom: 5%;
}
#aboutus > div > div.row {
  margin: 0;
}
/* new */
section#original_release .new {
  float: none;
  width: 90%;
  margin: 0 auto 3em auto;
}
/* old */
section#original_release .old {
  float: none;
  width: 90%;
  margin: 0 auto;
}
section#original_release .old ul>li {
  border-bottom: 3px solid #ccc;
}
section#original_release .old ul li dl dd ol {
  padding-bottom: 1em;
}
section#original_release .old ul li img {
  width: 100%;
}
section#original_release .old ul li dl {
  width: 100%;
  float: none;
  margin: 0;
}
.catablog-row {
  width: 100%;
  float: none;
  margin: 0 auto;
  text-align: center;
}
.catablog-row dl {
  width: 100%;
  height: auto;
  margin: 0;
  text-align: center;
}
.catablog-row dt {
  overflow: hidden;
}
a.catablog-image {
  float: none;
  width: 80%;
  display: block;
  margin: 0 auto;
}
.catablog-row .catablog-image img {
  width: 100%;
}
.catablog-row dl dd {
  text-align: center;
}
.catablog-row dl dd a {
  font-size: 80%;
  line-height: 1.5;
  width: 100%;
  text-align: center;
  display: block;
  clear: both;
  padding-top: 1em;
}
}
